.TH "TOC" 1 "2021-01-08" "" "Annotation Pipeline"

.SH SYNOPSIS
Complete Annotation Pipeline using an iterative Maker approach.

For ease of use, the documentation has been split into several subsections.
.TP 14
.B install
Dependency and Installation documentation
.TP 14
.B variables
List of variables used in the annotation pipeline
.TP 14
.B queuing
Running on SLURM
.TP 14
.B stages
Stages of the pipeline
.TP 14
.B development
lasciate ogne speranza, voi ch'intrate
